.test_wrapper	{ width: 100%; padding: 0; box-sizing: border-box; height:calc(100vh - 175px); }
@media (max-width: 800px)	{ .test_wrapper	{ height:calc(100vh - 214px); } }



/* ------------ HEADER ------------- */
.header__lz	{ text-align: center; display:block; background-color: #fff; height:63px; width: 100%; border-bottom: 1px solid #d9d9e3; }
.header__lz .header__lz_inner	{ max-width: 1600px; height:100%; margin: 0 auto; position: relative; }
.header__lz_brand	{ position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 12em; }
.header__lz_brand a.header__lz_logo	{ display: block; }
.header__lz_logo-image	{ width: 100%; height: 63px; fill: #002f65; }
.header__lz_link	{ position: absolute; left:0; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); }
.header__lz_link > a, 
.header__lz_link > span	{ font-size: 15px; font-size: 1.5rem; line-height: 1; display: inline-block; }
.header__lz_link > a.forCart__lz	{ color:#0795e6; position: relative; display: inline-block; padding: 0 10px 0 40px; }
.header__lz_link > a.forCart__lz:before	{ position: absolute; left:20px; top: 2px; content: ""; width: 8px; height: 8px; border: 2px solid; border-color: transparent transparent #0795e6 #0795e6; transform: rotate(45deg); }

@media (max-width: 800px)	{
	.header__lz_brand	{ width: 104px; }
	.header__lz_link > span.forGuide__lz, 
	.header__lz_link > a.forCart__lz > span	{ display: none; }
}
/* ------------ FOOTER ------------- */
.footer__lz	{ color:#abb4bf; width: 100%; position: relative; padding: 80px 0 0; background-color: #fff; }
.footer__lz > ul	{ display: -webkit-flex; display: flex; justify-content: center; flex-wrap: wrap; max-width: 1600px; margin: 0 auto; }
.footer__lz > ul > li	{ font-size: 15px; font-size: 1.5rem; line-height: 1; padding: 0 1em; margin-bottom: 12px; border-right: 1px solid #abb4bf; }
.footer__lz > ul > li:last-child	{ border-right: 0; }
.footer__lz > ul > li > a	{ color:#6a7889; padding: 0 .8em; }
.footer__lz > ul > li > a:hover	{ color:#222222; text-decoration: underline; }
.footer__lz > p	{ color:#8d9aa9; font-size: 13px; font-size: 1.3rem; line-height: 1; display:block; padding: 14px 0; text-align: center; max-width: 1600px; margin: 0 auto; padding: 0 1.8em; }
@media (max-width: 800px)	{
	.footer__lz	{ padding: 30px 0 0; }
	.footer__lz > ul > li	{ font-size: 12px; font-size: 1.2rem; margin-bottom: 12px; }
	.footer__lz > ul > li > a	{ padding: 0 .4em; }
	.footer__lz > p	{ font-size: 12px; font-size: 1.2rem;  padding: 0 1.4em; }
}
